# This file created by conda-build 3.7.0
# meta.yaml template originally from:
# /home/dev/var/llvmlite-py3_5-x86_64/build/conda-recipes/llvmlite, last modified Mon Feb  4 18:41:44 2019
# ------------------------------------------------

package:
    name: llvmlite
    version: 0.28.0dev0
source:
    path: /home/dev/var/llvmlite-py3_5-x86_64/build
build:
    number: '43'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: py35hf484d3e_43
requirements:
    build:
        - binutils_impl_linux-64 2.31.1 h6176602_1
        - binutils_linux-64 2.31.1 h6176602_6
        - gcc_impl_linux-64 7.3.0 habb00fd_1
        - gcc_linux-64 7.3.0 h553295d_6
        - gxx_impl_linux-64 7.3.0 hdf63c60_1
        - gxx_linux-64 7.3.0 h553295d_6
        - libgcc-ng 8.2.0 hdf63c60_1
        - libstdcxx-ng 8.2.0 hdf63c60_1
        - make 4.2.1 h1bed415_1
    host:
        - ca-certificates 2019.1.23 0
        - certifi 2018.8.24 py35_1
        - libedit 3.1.20181209 hc058e9b_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 8.2.0 hdf63c60_1
        - libstdcxx-ng 8.2.0 hdf63c60_1
        - llvmdev 7.0.0_perf_tool hf484d3e_0
        - ncurses 6.1 he6710b0_1
        - openssl 1.0.2r h7b6447c_0
        - pip 10.0.1 py35_0
        - python 3.5.6 hc3d631a_0
        - readline 7.0 h7b6447c_5
        - setuptools 40.2.0 py35_0
        - sqlite 3.26.0 h7b6447c_0
        - tk 8.6.8 hbc83047_0
        - wheel 0.31.1 py35_0
        - xz 5.2.4 h14c3975_4
        - zlib 1.2.11 h7b6447c_3
    run:
        - python >=3.5,<3.6.0a0
test:
    commands:
        - python -m llvmlite.tests
    imports:
        - llvmlite
        - llvmlite.binding
about:
    home: https://github.com/numba/llvmlite
    license: New BSD License
    summary: A lightweight LLVM python binding for writing JIT compilers
extra:
    copy_test_source_files: true
    final: true
